.main {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2rem;
  padding: 1rem;
  text-align: center;
  max-width: var(--max-width);
  margin: 0 auto;
}

.main p {
  line-height: 2rem;
}
